.page-title-container .page-title-bg, .edit-post-visual-editor__post-title-wrapper:before {
    background-image: url(https://www.nolek.com/wp-content/uploads/2024/10/Nolek-Sustainability-banner.jpg);
  
}
.main-sub-section{
	background:#E1E6E9 !important;
}
.breadcrumbs .delimiter, .page-title-container.page-title-decorated:before {
    background-color: #ffffff00;
}
.page-title-container, .page-title-container.page-title-decorated:after, .edit-post-visual-editor__post-title-wrapper {
    background-color: #090b0d00;
}
h6{
 color: #d0b813;
}
.our-straggly{
        background-color: #121c22;
}
.elementor-18598 .elementor-element.elementor-element-c0c5f45 {
    text-align: center;
    font-family: "Open Sans", Sans-serif;
    text-shadow: 0px 0px 0px rgba(0, 0, 0, 0.3) !important;
    min-height: 0px;
    height: 0px;
}
.btn-btn-pdf{
    padding-right: 63px !important;
    padding-top: 5px !important;
}
.btn-btn-pdf svg{
    display: none !important;
}
.btn-btn-pdf svg:after {
    display: none !important;
}
@media (max-width: 1279px) {
    .elementor-18598 .elementor-element.elementor-element-095d470 > .elementor-widget-container {
        margin: -84px 22px 0px 0px !important;
    }
}
/*
@media (max-width: 1600px) {
    .elementor-18598 .elementor-element.elementor-element-095d470 > .elementor-widget-container {
        margin: -84px 50px 0px 0px !important;
    }
} */